[usbehci]
Start@REG_DWORD=0
Group@REG_SZ="Boot Bus Extender"
[usbohci]
Start@REG_DWORD=0
Group@REG_SZ="Boot Bus Extender"
[usbuhci]
Start@REG_DWORD=0
Group@REG_SZ="Boot Bus Extender"
[usbhub]
Start@REG_DWORD=0
Group@REG_SZ="System Bus Extender"
[usbstor]
Start@REG_DWORD=0
Group@REG_SZ="System Bus Extender"
[processor]
Start@REG_DWORD=3
[intelppm]
Start@REG_DWORD=3
[AmdK6]
Start@REG_DWORD=3
[AmdK7]
Start@REG_DWORD=3
[AmdK8]
Start@REG_DWORD=3
[agp440]
Start@REG_DWORD=3
